Subject: RE: [lojban] if

From: Invent Yourself <[email-masked]>
Date: Fri, 7 Dec 2001 17:26:25 -0500 (EST)

On Fri, 7 Dec 2001, And Rosta wrote:

> [replying to list, because I can't see why this wd be sent as
> private reply]
>
> > From: Rob Speer [mailto:[email-masked]]
> > Sent: 03 December 2001 02:09
> >
> > On Sun, Dec 02, 2001 at 07:38:48PM -0000, And Rosta wrote:
> > > * mu'ei always works (tho can't do counterfactuality); it also has the
> > > advantage of being in ROI, the most convenient selmaho for the job.
> >
> > Wait a sec. Perhaps you mean something different by "counterfactuality",
> > because I believe that {mu'ei} is in fact the only thing (besides
> > {da'i}) which can express a counterfactual statement. It describes
> > things which do not necessarily happen in this universe but could or
> > would have happened in others.

This is, of course, somehow yet recognizing that many attitudinals have
the same power?

> Oh right. Then yes, you were right; _mu'ei_ does what you say it does.
> I'm not sure about _da'i_, though; I'd have to see the examples. By
> 'counterfactuality' I meant 'counter to fact' -- something that didn't
> happen in this universe. "I wish that **you were here**", "**Had you been
> here**, I would...".

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.